/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that use exit()*/
#include <stdlib.h>
#include <stdio.h>

int main() {
    printf("exit() is called\n");
    exit(0);
    printf("This is not called\n");
}
